Version: games-puzzle/gnudoku 0.93:0

Depends On: >=dev-cpp/gtkmm-2.6:2.4 virtual/pkgconfig

USE Flags:

0.93
"~amd64 ~x86"
comments powered by Disqus